hi
see if this helps: [You must login to view link]

only install user patch v1.5-Beta-R6 from here to play at voobly: http://www.voobly.com/gamemods/mod/631/v1.5-Beta-R6
[if you installed from another source, uninstall it]

all game patches: https://www.voobly.com/pages/view/175/Game-Patches

Hola
ver si esto ayuda: [You must login to view link]

sólo instalar el parche de usuario v1.5-Beta-R6 desde aquí para jugar en voobly [/ u]: http://www.voobly.com/gamemods/mod/631/v1.5-Beta-R6
[si instalaste desde otra fuente, desinstala]

all game patches: https://www.voobly.com/pages/view/175/Game-Patches